﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}




/*custom navbar*/

.navbar-custom {
	background-color:#ffffff;
    color:#ffffff;
  	border-radius:0;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#ffffff;
  	padding-left:20px;
  	padding-right:20px;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
	background-color:transparent;
}
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    color:#ffffff;
    background-color: #1FAAFF; 
}
      
.navbar-custom .navbar-brand {
  	color:#1FAAFF;
}
.navbar-custom .navbar-toggle {
  	background-color:#fff;
}
.navbar-custom .icon-bar {
  	background-color:#1FAAFF;
}


ul.dropdown-menu.UlLanguageMenu{
    min-width: auto;
}